# Configuration file

~CONFIG_VERSION: 0.1.0

world1544803905 {
    S:filterText=
}


world1813063952 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world379701897 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world70194895 {
    # Gibt den Gegenstand, statt das Rezept zu zeigen.
    B:cheatItemsEnabled=false

    # Verstecke und zeige Gegenstände durch Klicken in der Item-Liste.
    B:editEnabled=false
    S:filterText=@enderIO

    # Zeige die Liste der Gegenstände neben einem geöffneten Benutzer-Interface.
    B:overlayEnabled=true
}


